Subject: FW: Daily Tie Outs Across Risk Systems
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 23 Aug 2001 09:33:21 -0700 (PDT)

To all,

I again want to reiterate that the initiative to reconcile at a high level across all risk applications (DPR, VAR CAS and Infinity) is not incremental to the GRMO initiatives to look at the interfaces between the source systems and risktRAC and make the appropriate updates, it will probably be just a first step.  It is evident that not everyone has been aware this reconciliation is not being performed.  Without this reconciliation, the integrity of the daily risk data will continue to be in question.  In reality, we may be closer than we think. We simply do not know. 

To highlight the need for this reconciliation, I will summarize the discussions from the meeting this morning.  No exceptions were reported.   However, VAR for EES changed materially from the day before causing the Market Risk group to question the results.  It was determined that EES Enpower feeds into RisktRAC  were counted twice (for either West or East) for the calculation of VAR.  Also it was reported, as a result of book name changes last evening, a book (one book,  two different names) was sent to Infinity twice. 

These are just two examples of the unlimited number of items that could cause an error.  The current exception reporting is narrowly focused and can never be broad enough to eliminate the need for a reconciliation.  Also, this reconciliation will help identify the origin of problems.  

I hope this helps explain my desire to move forward quickly.   In order to accomplish this,  we need to tap the individuals with the greatest insight into this complex process for guidance, and then utilize others resources to execute.  

I will be glad to discuss this with each of you.  Beth and Shona, I will schedule a meeting with both of you to review what approach would be best prior to scheduling the large group meeting.  

Thanks.  I look forward to working with you on this initiative.

Wanda 

 -----Original Message-----
From: 	Curry, Wanda  
Sent:	Wednesday, August  22, 2001 3:38 PM
To:	Wilson, Shona
Cc:	Apollo, Beth; Hall, Bob M; Brackett, Debbie R.
Subject:	RE: Daily Tie Outs Across Risk Systems 

I agree we need to have a meeting prior to the large group meeting.  As I stated below, I will work on an agenda and presentation which I review with you and Beth, but I want to get this larger meeting on everyone's calendar.  Do you agree these are the right people?   I am still optimistic a tie out can be accomplished without major changes to any systems, and the information obtained will be a diagnostic tool for the initiative below (where are the problems/disconnects?).   This step is critical in determining the scope and urgency of the initiative to improve  daily roll-up processes (you never know, all systems may actually by in-sync!).   It is also an opportunity to quickly access the results of the current process, which may improve management's opinion re the accuracy of the daily information.

Call me, let's discuss. 

Thanks,
Wanda

 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Wednesday, August  22, 2001 10:46 AM
To:	Curry, Wanda
Cc:	Apollo, Beth; Hall, Bob M
Subject:	RE: Daily Tie Outs Across Risk Systems 

Dear Wanda,

I think a good idea would be to have a pre-kick off meeting with Beth and I first so we can discuss what is currently taking place in regards to GRMO initiatives in this area.  We (Sally, Bob, Beth, Debbie etc) had a meeting yesterday to look at the interfaces between the source systems and risktRAC and make the appropriate updates.  I also had a conversation with Sheila today to ensure Infinity is scoped in to this process.

Do you want me to set up a meeting?

Thanks

 -----Original Message-----
From: 	Curry, Wanda  
Sent:	Wednesday, August 22, 2001 10:13 AM
To:	Wilson, Shona
Cc:	Beck, Sally; Apollo, Beth; Buy, Rick; Brackett, Debbie R.
Subject:	Daily Tie Outs Across Risk Systems 

Shona,

 As per my memo to you on August 13th, I am scheduling a kick-off meeting with individuals to discuss a daily tie-out process across all global risk applications/reports, i.e. DPR, Infinity, RisktRAC (VAR and Benchmark) and CAS.  This would provide proof (or a trail to what is missing)  that required information from all risk books, commodities, and business units are appropriately reported on a daily basis.  As stated earlier, without a robust global books application, the daily process currently in place provides little assurance that "everything" rolls up correctly.  It also does not include Infinity.  

My suggestion for attendance at this meeting, in addition to you, Beth and I, is as follows:

	Stacey White
	Todd Hall
	Sheila Glover/Clara Carrington
	Kevin Sweeney
	Kristin Albrecht
	Mike Jordan
	Jeff Gossett
	Scott Mills
	Ramesh Ganapathy
	Debbie Brackett

Please let me know today if you agree with this list and I will move forward getting the meeting scheduled and work on a presentation/agenda for you and Beth to approve.  

Thanks for your help.

Wanda